CppUnit project page | FAQ

Classes
BriefTestProgressListener.h File Reference
`#include <cppunit/TestListener.h>`
Include dependency graph for BriefTestProgressListener.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | BriefTestProgressListener
| TestListener that prints the name of each test before running it. More...

| Send comments to: CppUnit Developers